body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1917px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u198958 {
  position:absolute;
  left:0px;
  top:0px;
}
#u198958_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:1917px;
  height:936px;
  background-image:none;
}
#u198958_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u198959_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1917px;
  height:936px;
}
#u198959 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1917px;
  height:936px;
}
#u198959_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u198960_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1917px;
  height:936px;
  background:inherit;
  background-color:rgba(94, 94, 94, 0.63921568627451);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u198960 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1917px;
  height:936px;
}
#u198960_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u198961 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u198962_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:326px;
  height:170px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(245, 245, 245, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u198962 {
  border-width:0px;
  position:absolute;
  left:780px;
  top:354px;
  width:326px;
  height:170px;
}
#u198962_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u198963_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:326px;
  height:44px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(245, 245, 245, 1);
  border-radius:5px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:left;
}
#u198963 {
  border-width:0px;
  position:absolute;
  left:780px;
  top:354px;
  width:326px;
  height:44px;
  text-align:left;
}
#u198963_text {
  border-width:0px;
  position:absolute;
  left:20px;
  top:14px;
  width:304px;
  word-wrap:break-word;
}
#u198964_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:326px;
  height:44px;
}
#u198964 {
  border-width:0px;
  position:absolute;
  left:780px;
  top:480px;
  width:326px;
  height:44px;
}
#u198964_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u198965_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:12px;
}
#u198965 {
  border-width:0px;
  position:absolute;
  left:1078px;
  top:369px;
  width:12px;
  height:12px;
}
#u198965_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u198966_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:26px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(188, 188, 188, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u198966 {
  border-width:0px;
  position:absolute;
  left:985px;
  top:489px;
  width:47px;
  height:26px;
}
#u198966_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:5px;
  width:43px;
  word-wrap:break-word;
}
#u198967_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:26px;
  background:inherit;
  background-color:rgba(45, 140, 240, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u198967 {
  border-width:0px;
  position:absolute;
  left:1043px;
  top:489px;
  width:47px;
  height:26px;
}
#u198967_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:5px;
  width:43px;
  word-wrap:break-word;
}
#u198968_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:281px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u198968 {
  border-width:0px;
  position:absolute;
  left:801px;
  top:418px;
  width:281px;
  height:16px;
}
#u198968_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:281px;
  white-space:nowrap;
}
#u198969_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:142px;
  height:15px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
}
#u198969 {
  border-width:0px;
  position:absolute;
  left:803px;
  top:444px;
  width:142px;
  height:15px;
  font-size:12px;
}
#u198969_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:142px;
  white-space:nowrap;
}
#u198958_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:1922px;
  height:932px;
  visibility:hidden;
  background-image:none;
}
#u198958_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u198970_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1922px;
  height:932px;
}
#u198970 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1922px;
  height:932px;
}
#u198970_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u198971_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:137px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u198971 {
  border-width:0px;
  position:absolute;
  left:529px;
  top:680px;
  width:137px;
  height:16px;
}
#u198971_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:137px;
  white-space:nowrap;
}
